
/**
 * Class that represents a dog
 * @author Barb Ericson
 * Copyright 2006 
 */
public class Dog extends Animal
{
  /** default sound for a dog */
  public static final Sound BARK = 
    new Sound(FileChooser.getMediaPath("woof.wav"));
  
  ///////////// constructors /////////////////
  
  /**
   * Construtor that uses the default sound
   */
  public Dog()
  {
    super(BARK);
  }
  
}