
/**
 * Class that represents a dog
 * @author Barb Ericson
 * Copyright 2006 
 */
public class Bird extends Animal
{
  /** default sound for a bird */
  public static final Sound TWEET = 
    new Sound(FileChooser.getMediaPath("tweet.wav"));
  
  ///////////// constructors /////////////////
  
  /**
   * Construtor that uses the default sound
   */
  public Bird()
  {
    super(TWEET);
  }
  
}