  import java.util.ArrayList;

/**
 *
 * 
 * @author <a href="mailto:">veronica@gatech.edu</a>
 * @version 1.0
 */

public class Rank {


	private String name;


	private ArrayList values;

	
	public String getName(){
		return name;
	}


	public void setName(String newName){
		this.name = newName;
	}


	public ArrayList getValues(){
		return values;
	}


	public void addValue(int newValue)
	{
		values.add(0, new Integer(newValue));
	}




	public Rank(String rankName)
	{
		this.setName(rankName);
		values = new ArrayList();
	}

	public Rank(String rankName, int value)
	{
		this.setName(rankName);
		values = new ArrayList();
		this.addValue(value);
	}

	public Rank(String rankName, int[] multValues)
	{
		int i = 0;
		this.setName(rankName);
		values = new ArrayList();

		for(i = 0; i < multValues.length; i++)
			this.addValue(multValues[i]);
	}
		
	
}
