/**
 * Class that represents a pig
 * @author Barb Ericson
 * Copyright 2006 
 */
public class Pig extends Animal
{
  /** Default sound for a pig */
  public static final Sound OINK = 
    new Sound(FileChooser.getMediaPath("oink.wav"));
    
  ///////////// constructors /////////////////
  
  /**
   * Construtor that uses the default sound
   */
  public Pig()
  {
    super(OINK);
  }
  
}