import jm.music.data.*;
import jm.JMC;
import jm.util.*;
import jm.music.tools.*;

public class PhraseLibrary {
  
  // First phrase of Amazing Grace
  static public Phrase AG1() {
      double[] phrase1data = 
   {JMC.G4, JMC.QN,
     JMC.C5, JMC.HN, JMC.E5,JMC.EN, JMC.C5,JMC.EN,
     JMC.E5,JMC.HN,JMC.D5,JMC.QN,
     JMC.C5,JMC.HN,JMC.A4,JMC.QN,
     JMC.G4,JMC.HN,JMC.G4,JMC.EN,JMC.A4,JMC.EN,
     JMC.C5,JMC.HN,JMC.E5,JMC.EN,JMC.C5,JMC.EN,
     JMC.E5,JMC.HN,JMC.D5,JMC.EN,JMC.E5,JMC.EN,
     JMC.G5,JMC.DHN};
   
      Phrase myPhrase = new Phrase();
      myPhrase.addNoteList(phrase1data);
      return myPhrase;
  }
  // Second phrase of Amazing Grace
  static public Phrase AG2() {
    double[] phrase2data =
   {JMC.G5,JMC.HN,JMC.E5,JMC.EN,JMC.G5,JMC.EN,
     JMC.G5,JMC.HN,JMC.E5,JMC.EN,JMC.C5,JMC.EN,
     JMC.E5,JMC.HN,JMC.D5,JMC.QN,
     JMC.C5,JMC.HN,JMC.A4,JMC.QN,
     JMC.G4,JMC.HN,JMC.G4,JMC.EN,JMC.A4,JMC.EN,
     JMC.C5,JMC.HN,JMC.E5,JMC.EN,JMC.C5,JMC.EN,
     JMC.E5,JMC.HN,JMC.D5,JMC.QN,
     JMC.C5,JMC.DHN
   };
   
      Phrase myPhrase = new Phrase();
      myPhrase.addNoteList(phrase2data);
      return myPhrase;
 }

  // House of the rising sun
  static public Phrase house(){
    double [] phrasedata =
    {JMC.E4,JMC.EN,JMC.A3,JMC.HN,JMC.B3,JMC.EN,JMC.A3,JMC.EN,
      JMC.C4,JMC.HN,JMC.D4,JMC.EN,JMC.DS4,JMC.EN,
      JMC.E4,JMC.HN,JMC.C4,JMC.EN,JMC.B3,JMC.EN,
      JMC.A3,JMC.HN,JMC.E4,JMC.QN,
      JMC.A4,JMC.HN, JMC.E4, JMC.QN,
      JMC.G4,JMC.HN, JMC.E4,JMC.EN,JMC.D4,JMC.EN,JMC.E4,JMC.DHN,
      JMC.E4,JMC.HN,JMC.GS4,JMC.EN,JMC.G4,JMC.EN,
      JMC.A4,JMC.HN,JMC.A3,JMC.QN,
      JMC.C4,JMC.EN,JMC.C4,JMC.DQN,JMC.E4,JMC.QN,
      JMC.E4,JMC.EN,JMC.E4,JMC.EN,JMC.E4,JMC.QN,JMC.C4,JMC.EN,JMC.B3,JMC.EN,
      JMC.A3,JMC.HN,JMC.E4,JMC.QN,
      JMC.E4,JMC.HN,JMC.E4,JMC.EN,
      JMC.E4,JMC.EN,JMC.G3,JMC.QN,JMC.C4,JMC.EN,JMC.B3,JMC.EN,
      JMC.A3,JMC.DHN};
      
      Phrase myPhrase = new Phrase();
      myPhrase.addNoteList(phrasedata);
      return myPhrase;
 }

  //Little Riff1
   static public Phrase riff1() {
    double[] phrasedata =
   {JMC.G3,JMC.EN,JMC.B3,JMC.EN,JMC.C4,JMC.EN,JMC.D4,JMC.EN};
   
      Phrase myPhrase = new Phrase();
      myPhrase.addNoteList(phrasedata);
      return myPhrase;
 }

    //Little Riff2
   static public Phrase riff2() {
    double[] phrasedata =
   {JMC.D4,JMC.EN,JMC.C4,JMC.EN,JMC.E4,JMC.EN,JMC.G4,JMC.EN};
   
      Phrase myPhrase = new Phrase();
      myPhrase.addNoteList(phrasedata);
      return myPhrase;
 }

   //Little Riff3
   static public Phrase riff3() {
    double[] phrasedata =
   {JMC.C4,JMC.QN,JMC.E4,JMC.EN,JMC.G4,JMC.EN,JMC.E4,JMC.SN,
      JMC.G4,JMC.SN,JMC.E4,JMC.SN,JMC.G4,JMC.SN,JMC.C4,JMC.QN};
   
      Phrase myPhrase = new Phrase();
      myPhrase.addNoteList(phrasedata);
      return myPhrase;
 }

   //Little Riff4
   static public Phrase riff4() {
    double[] phrasedata =
   {JMC.C4,JMC.QN,JMC.E4,JMC.QN,JMC.G4,JMC.QN,JMC.C4,JMC.QN};
   
      Phrase myPhrase = new Phrase();
      myPhrase.addNoteList(phrasedata);
      return myPhrase;
 }

   //Larger Riff1
   static public Phrase pattern1() {
         double[] riff1data =
   {JMC.G3,JMC.EN,JMC.B3,JMC.EN,JMC.C4,JMC.EN,JMC.D4,JMC.EN};
    double[] riff2data =
   {JMC.D4,JMC.EN,JMC.C4,JMC.EN,JMC.E4,JMC.EN,JMC.G4,JMC.EN};

    int counter1;
    int counter2;
    
    Phrase myPhrase = new Phrase();
    // 3 of riff1, 1 of riff2, and repeat all of it 3 times
    for (counter1 = 1; counter1 <= 3; counter1++)
    {for (counter2 = 1; counter2 <= 3; counter2++)
      myPhrase.addNoteList(riff1data);
    myPhrase.addNoteList(riff2data);
    };
      return myPhrase;
   }
   
   /*
    * 10 random notes
    **/
   static public Phrase random() {
     Phrase ranPhrase = new Phrase();
     Note n = null;
     
     for (int i=0; i < 10; i++) {
       n = new Note((int) (128*Math.random()),0.1);
       ranPhrase.addNote(n);
     }
     return ranPhrase;
   }
   
   /* 
    * 10 random notes above middle C
    **/
   static public Phrase randomAboveC() {
     Phrase ranPhrase = new Phrase();
     Note n = null;
     
     for (int i=0; i < 10; i++) {
       n = new Note((int) (60+(5*Math.random())),0.25);
       ranPhrase.addNote(n);
     }
     return ranPhrase;
   }
   
      //Larger Riff2
   static public Phrase pattern2() {
         double[] riff1data =
   {JMC.G3,JMC.EN,JMC.B3,JMC.EN,JMC.C4,JMC.EN,JMC.D4,JMC.EN};
    double[] riff2data =
   {JMC.D4,JMC.EN,JMC.C4,JMC.EN,JMC.E4,JMC.EN,JMC.G4,JMC.EN};

    int counter1;
    int counter2;
    
    Phrase myPhrase = new Phrase();
    // 2 of riff1, 2 of riff2, and repeat all of it 3 times
    for (counter1 = 1; counter1 <= 3; counter1++)
    {for (counter2 = 1; counter2 <= 2; counter2++)
      myPhrase.addNoteList(riff1data);
    for (counter2 = 1; counter2 <= 2; counter2++)
      myPhrase.addNoteList(riff2data);
    };
      return myPhrase;
   }
   
   //Rhythm Riff
   static public Phrase rhythm1() {
         double[] riff1data =
   {JMC.G3,JMC.EN,JMC.REST,JMC.HN,JMC.D4,JMC.EN};
    double[] riff2data =
   {JMC.C3,JMC.QN,JMC.REST,JMC.QN};

    int counter1;
    int counter2;
    
    Phrase myPhrase = new Phrase();
    // 2 of rhythm riff1, 2 of rhythm riff2, and repeat all of it 3 times
    for (counter1 = 1; counter1 <= 3; counter1++)
    {for (counter2 = 1; counter2 <= 2; counter2++)
      myPhrase.addNoteList(riff1data);
    for (counter2 = 1; counter2 <= 2; counter2++)
      myPhrase.addNoteList(riff2data);
    };
      return myPhrase;
   }
}
